Subject: Problem with scipcm in gaussian

From: Gabriella Severin <[email-masked]>
Date: Thu, 20 Jul 2000 09:36:07 +0200

Dear CCLers,
 I am having a problem with either SCIPCM and/or DFT in Gaussian98 (I
don't know which one). I was running a job on a rather large open shell
system (82 atoms) with the following input:
"
#P B3LYP/6-31G(d) SCRF=scipcm Pop=Reg Opt Nosymm Test
....
"
and the job ends after a while with the messages:
"
 Total "Solvent Accessible Surface Area" of solute cavity = 2.032972E+03
au
 Volume of solute cavity = 6.819984E+03 au
 Total number of cavity surface points =   6632
 Polarization charges will be scaled so the total potential
   on the cavity surface equals zero in a conducting medium
 Close points will be merged for conductor scaling
 The A matrix elements will be calculated on the fly
 (1/(4*pi)) * flux of nuclear E-field thru cavity surface =
0.42244484D+03
 (1/(4*pi)) * flux of solute E-field thru cavity surface =
-0.92210354D+00
 (1/(1-1/epsi)) * unscaled total surface polarization charge =
-0.92210113D+00
 (1/(1-1/epsi)) * scaled total surface polarization charge =
0.20804499D+03
 (1/2) * solvent-solute interaction energy =   0.78285963D+01

 WARNING!  Serious error in surface integrals.
 It is probable that some of the solute is outside the cavity and/or
parts of the cavity surface cannot be reached from the origin.
 Try more integration points or a different set of  integration origins.

 Surface Problems in SciFoc
 Error termination via Lnk1e in /usr/local/g98/l502.exe.
"
I don't know how I can increase the number of integration points (in the

SCIPCM calculation? o in the DFT?). I think that other people had
similar problems,
in fact I found a question on this subject on the CCL archive, but I
didn't find any
answer.
I hope that somebody can help me in any way and give any suggestion.
Thank you very much in advance
                                                       Gabriella

Maria Gabriella Severin
Dipartimento di Chimica Fisica
University of Padua
35131 Padova- Italy